{"s3Path":"Javelin/2/src/content/assets/css/local.css","mimeType":"text/css"}

/*Updated Css*/
/*.component.banner .mod-graphic-carousel.style6 .slick-slider { margin:unset }*/
/*.component .heading-text span,*/
/*.section.header-top .site-slogan { font-weight: 800 }*/
/*.section.header-top .navbar-quicklinks ul { font-size: 1.15rem; font-weight: 800 }*/
/*.section.header-top .site-slogan:hover {color:unset}*/
/*.section.main .component.scoreboard .mod-scoreboard.style9 .slider .slick-track .card { border-width:2px }*/
/*.section.header .top-bar {overflow:hidden}*/
/*.section.header .top-bar .social-links:before{ content:unset }*/
/*.section.header .top-bar .social-links:after { width: 2rem; right: -3rem; top: 0; transform:none; height:100% }*/
/*.section.header .top-bar .social-links { background-color: var(--color-light); transform: skew(-40deg); padding: 0 1rem !important }*/
/*.section.header .top-bar .mod-site-social-links { transform: skew(40deg) }*/
/*.component.newsrotator .mod-news-rotator.style3 .story-box:hover .date-sport,*/
/*.component.newsrotator .mod-news-rotator.style3 .story-box:hover .date-sport span:before { color:unset }*/
/*.component.featuredathlete .component-title .heading-text { display:none }*/
/*.section.header .navbar.navbar-primary > div > div {flex-grow: 1;}*/
/*.section.header .navbar.navbar-primary .nav-link { font-size: 1.3rem }*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { border-width:6px }*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { box-shadow: 0 .2rem 0rem #d9d9d9!important }*/
/*header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:after,*/
/*header.section.header #site-nav-collapse .yamm-fw .dropdown-menu:before { z-index: -1; filter: brightness(.9); opacity: .7 }*/
/*header.section.header #site-nav-collapse .dropdown-menu { font-style:normal }*/
/*.section.header .top-bar .social-links {margin-top:0 !important }*/
/*.section.header .navbar.navbar-primary li.dropdown .submenu.level-2 li.has-nav:hover a { color:var(--white) }*/
/*.navbar-yamm-group > .flex-column > .flex-fill >.flex-row:hover,*/
/*.navbar-yamm-group > .flex-column > .flex-fill >.flex-row:focus { background-color:unset }*/
/*.section.header .top-bar .social-links { display:block }*/
/*@media only screen and (min-width: 992px){*/
    
/*    .component .component-title > *, .component .component-title .heading-text > * { font-size: 3rem }*/
/*    .section.header .navbar-primary #site-nav-collapse .navbar-brand.navbar-logo img { max-height: 140px }*/
/*}*/
/*@media only screen and (min-width: 1600px){*/
/*    .component.featuredathlete .mod-aotw.style2 .athletes-deck .card img.card-img-top { max-height: unset }*/
/*}*/

/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a:after { */
/*    content: '';*/
/*    background: var(--color-secondary);*/
/*    width: 3rem;*/
/*    height: 3rem;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
/*.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a:before {*/
/*    color: #fff;*/
/*    position: absolute;*/
/*    content: '#5';*/
/*    width: 2rem;*/
/*    height: 1rem;*/
/*    z-index: 1;*/
/*    right: 0.4rem;*/
/*    font-weight: bold;*/
/*    top: 0.6rem;*/
/*    font-size: 1.5rem;*/
/*}*/

/*@media only screen and (max-width: 992px){*/
/*    .section.header .top-bar .row > .col:last-of-type { flex-basis: unset }*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .card-title,*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .date-sport,*/
/*    .component.newsrotator .mod-news-rotator.style3 .story-box .card-title:after { font-size: 1.2rem }*/
/*    .section.header-top .navbar-quicklinks ul { font-size: 14px }*/
/*}*/


.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a { max-width: 100% }
.component.featuredathlete .mod-aotw.style2 .athletes-deck .card .card-horizontal > a img { left:0 }

.section.header .top-bar {  background: #006FBA; }
.section.header-top .site-slogan .text-primary { color: #fff !important; }
.sr-only {  background: #000; color: #fff; }

.component.photogallery .mod-photo-gallery.style1 .card-deck .card .card-overlay .card-title h5.text { background: rgba(0,0,0,0.01); }
.section.footer .address-info, .section.footer .address-info address, .footer-information { background: #484848;}
.section.header-top .site-slogan .text-secondary { background: rgba(0,0,0,0.01); }

.component.newsrotator .mod-news-rotator.style7 .control.active, .component.newsrotator .mod-news-rotator.style7 .control.active a { color: #000; }

.component.partnerlogos .list-unstyled li a img {   max-height: 45px; }

.component.newsrotator .mod-news-rotator.style7 .controls .controls-bottom-row { z-index:10 }

@media only screen and (min-width: 992px){
    .section.header .navbar.navbar-primary .nav-link {   padding: 2rem 0.75rem; }
}

@media(min-width:1200px){
    .component.partnerlogos .list-unstyled li:nth-child(3) { max-width: 100px;}
    .component.partnerlogos .list-unstyled li:nth-child(4) {  max-width: 80px;}
    .component.partnerlogos .list-unstyled li:nth-child(5) {  max-width: 70px;}
    .component.partnerlogos .list-unstyled li:nth-child(12) {  max-width: 80px; }
    .component.partnerlogos .list-unstyled li:nth-child(14) { max-width: 80px; }
}




.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}